body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin:0px;
}
td {
	font-size:11px;
}
a {
	color:#493883;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h2 {
	font-size:16px;
	margin:0px;
}
h3 {
	font-size:13px;
	margin:0px;
}

.white_menu, .white_menu a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
}
.white_menu a:hover {
	text-decoration:underline;
}


input[type=text], input[type=password]{
	font-size:12px;
	border:1px solid #9999CC;
	height:25px;
	padding:5px;
}
select {
	font-size:12px;
	border:1px solid #9999CC;
	padding:3px;
}
textarea {
	font-size:12px;
	border:1px solid #9999CC;
	padding:5px;
}
form {
	margin:0px;
}
.error_msg {
	background:#FEFFE6;
	color:#FF0000;
	padding:5px;
	border:1px solid #000000;
}
.history {
	font-size:11px;
}

.thead {
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	padding:5px;
}
.success_msg {
	background: #DBF3DA;
	color:#2D2400;
	padding:5px;
	border:1px solid #000000;
	font-weight:bold;
}